{
  "name": "cordova-plugin-cache",
  "version": "1.0.5",
  "description": "Cordova Clear Cache Plugin",
  "cordova": {
    "id": "cordova-plugin-cache",
    "platforms": [
      "android",
      "ios"
    ]
  }
}
